.inspired > .carousel-blog {
  width: 100% !important;
}

.inspired .card-ambiente {
  width: 403px !important;
  height: 700px !important;
  white-space: pre-wrap;
}

.inspired .card-ambiente::after {
  height: 700px !important;
  position: absolute;
  background: none;
}

.inspired .card-ambiente.active-hover {
  width: 670px !important;
  height: 700px !important;
}

.inspired img {
  width: 671px !important;
  height: 700px !important;
  object-fit: cover;
}

.inspired h2.title {
  font-size: 94px;
  font-weight: 900;
  line-height: 101px;
}

.inspired .text {
  padding: 56px;
  height: 700px;

  position: absolute;
  top: 38px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
}

.inspired .txt {
  width: 100%;
  height: 100%;
}

.inspired h4.rotate {
  transform: rotate(-90deg);
  top: 15%;
  left: -35%;
}

.inspired .txt {
  display: none;
}

.inspired .card-ambiente.active-hover h2 {
  color: var(--color-primary);
  text-align: left;
  font-weight: 900;
  font-size: 60px;
  font-family: "Raleway";
}

.inspired .txt .title-vazada {
  font-size: 60px;
}

.inspired .card-ambiente.active-hover .txt {
  display: flex;
  width: 100%;
  height: 100%;
  flex-direction: column;
  justify-content: space-between;
  padding: 56px 24px;
  z-index: 9;
}

.inspired .card-ambiente.active-hover::after {
  backdrop-filter: blur(12.5px);
  background: linear-gradient(
    0.31deg,
    rgb(2 2 2 / 97%) 3.01%,
    rgb(0 0 0 / 18%) 57.3%
  );
}

.inspired .txt .button {
  justify-content: flex-start;
}

@media (max-width: 1600px) {
  .inspired .card-ambiente.active-hover h2 {
    font-size: 60px;
  }

  .inspired .txt .title-vazada {
    font-size: 60px;
  }
}

@media (max-width: 1300px) {
  .inspired .card-ambiente.active-hover h2 {
    font-size: 40px;
  }

  .inspired .txt .title-vazada {
    font-size: 40px;
  }
}

@media (max-width: 1199px) {
  .inspired img {
    width: 100% !important;
    height: 397px !important;
    object-fit: cover;
  }

  .inspired .carousel-blog {
    top: 230px;
    left: 0;
    width: 100%;
  }

  .inspired .card-ambiente,
  .inspired .card-ambiente.active-hover {
    height: 397px !important;
    width: 300px !important;
  }

  .card-ambiente::after {
    display: none;
  }

  .inspired .glide__slides {
    width: 100% !important;
  }

  .inspired .card-ambiente.active-hover:hover .txt {
    padding: 24px;
  }

  .inspired .card-ambiente.active-hover .txt {
    padding: 24px 16px;
  }
}

@media (max-width: 768px) {
  .inspired .card-ambiente,
  .inspired .card-ambiente.active-hover {
    width: 200px !important;
  }

  .inspired .card-ambiente.active-hover h2,
  .inspired .txt .title-vazada {
    font-size: 20px;
  }

  .inspired .txt p {
    font-size: 12px;
    line-height: 15px;
  }

  .inspired button.top.btn {
    padding: 12px;
    width: 100%;
  }
}
